G11-2024 - Feature #1128

Support # 1076 (Resolved): Commenters Forum

Ver2.py Commenting, ImagelO class
10/24/2024 01:55 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/27/2024
Assignee: Wonil KIM % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.50 hour
Description

Finish commenting on the ImagelO class

History

#1 - 10/25/2024 07:03 PM - Wonil KIM
- File ver3.py added

- Status changed from New to Closed
- % Done changed from 0 to 100

- Estimated time set to 0.50 h

#2 - 10/31/2024 01:22 PM - Damar Qudsi Madani HAEKAL

- Status changed from Closed to Resolved

Files

ver3.py 7.85 KB
